{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:false,
          cc:"ddddfsdfsd",
        }
    },
    mounted:function(){
      /*var msg={
        cls:"testCtl",
        method:"test",
        data:"hello",
      };
      this.socketClient.socketReplyReq(msg,function(rtn){
        console.log("rtn socket**************************************888888...................................................");
        console.log(rtn);
      });*/
    },
    created:function(){

    },
    methods:{
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(this.cc);
       },
       headerCellStyle:function(){
         return {"background-color":"red"};
       },
       rowClick:function(row,k){
         if(k=="detail"){
           this.$router.push("/platform/appdetail/"+row.appid);
         }
       },

    },
    computed:{
      headStyle:function(){
        return {"background-color":"white"};
      }
    },
    vname:"gsb-apps"
}
